.notify-wrapper {
  padding: 1em;
  margin: 1em;
  border-radius: 0.3em;
  font-family: 'Roboto', sans-serif;

  .notify-body {
    display: grid;
    grid-template-columns: auto 1em;

    .notify-message {
      margin-right: 1.5em;
    }

    .notify-close {
      right: 0.2em;
      top: 1em;
      cursor: pointer;
    }
  }

  &.n-success {
    background-color: #1bcd71;
    color: white;
  }

  &.n-warning {
    background-color: #dacf2e;
  }

  &.n-danger {
    background-color: #b23c2e;
    color: white;
  }

  &.n-info {
    background-color: #6bc9ff;
  }
}
